.container{ border:0px solid red;}


@media(min-width:1367px){

	.container{ max-width: 1400px;}

	
}



@media(max-width:1366px){

	.home-anim .text1{font-size: 34px; line-height: 44px;}
	.hidden4 img{ max-width: 360px;}
	.page-section h2{ font-size: 28px; line-height: 34px;}
	.why-choose-us ul li p{ font-size: 18px; line-height: 24px;}
	.core-service-box .cs-box1 p { font-size: 22px; line-height: 24px;}
	.core-service-box .cs-box1 span img{ max-width: 65px;}
	.industries ul li{ font-size: 18px;}
	.industries ul li span img{ max-width: 45px;}
	.logo-box li img, .logo-box li img:hover { max-width: 60%;}
	.logo-slider .title{ font-size: 22px;}

	.inner-banner-text {font-size:34px;}
	.inner-banner-text.font28{ font-size: 28px;}

	.fact .number span { font-size: 40px; line-height: 50px;}
	.fact .number { font-size: 18px; line-height: 23px;}
	.page-section p img{ max-width: 70px;}
	.guides h3 {font-size: 23px;}
	.guides p { font-size: 16px;}
	.team-cnt h3 {font-size: 23px;}
	.team-member.team-empty{ font-size: 26px;}
	.team-member-details h3 {font-size: 24px !important;}
	.team-member-details .designation {	font-size: 22px !important;	line-height: 18px;}

	.member--title{ font-size: 28px;}

	.service-boxes .service-box { max-width: 300px;	}
	.service-box .service-desc{ font-size: 22px;}
	.services-box-single .services-box-single-right .title-li{ font-size: 23px;}
	.service-list ul li p{ font-size: 19px;}
	.service-list-flag span {font-size: 22px;}

	.data-security-box{max-width: 310px; font-size: 20px;}
	.data-security-boxes.bgcolor .data-security-box{ font-size: 18px; padding: 17px;}
	.partner-nw .partners img{ max-width: 80%; height: auto;}


}
@media(max-width:1199px){
	body {font-size: 15px;}
	.home-anim .text1{font-size: 24px; line-height: 34px;}
	.hidden4 img{ max-width: 300px;}
	.page-section h2 { font-size: 20px; line-height: 26px; padding-bottom: 15px; margin-bottom: 15px;}
	.page-section p{ font-size: 15px;}
	.why-choose-us ul li p { font-size: 15px; line-height: 20px;}
	.why-choose-us ul li span { margin-bottom: 10px;}
	.core-service-box .cs-box1 p { font-size: 18px; line-height: 22px;	}
	.core-service-box .cs-box2, .cs-box2-hover-data{ padding: 16px 26px; font-size: 14px;}
	.core-service-box .cs-box1 span img { max-width: 55px;}
	.industries ul li { font-size: 14px;}
	.industries ul li span img { max-width: 38px;}
	.logo-box li img{ max-width: 55%;}
	.footer-cnt h4 {font-size: 20px;}
	.group-logo a{ margin: 0 10px;}
	.footer-links li{ font-size: 14px;}
	.arrow-slide{ background-size: cover; width: 29px; height: 28px; margin-left: -20px;}

	.why-choose-us ul li{ padding: 24px;}
	.why-choose-us ul li span img{ max-width: 50px;}
	.testimonial-cnt:before{ width: 51px; height: 39px; background-size: cover; left: -50px; top: -21px;}
	.testimonial-cnt:after{ width: 51px; height: 39px; background-size: cover; right: -50px; bottom: -18px;}

	#header.header-fixed{ height: 80px;}
	.menu-cnt a img{ max-width: 200px;}

	.inner-banner-text { font-size: 24px;}
	.inner-banner-text.font28{ font-size: 24px;}

	.page-section p img { max-width: 60px;}
	.fact .number span { font-size: 35px; line-height: 42px;}
	.fact .number { font-size: 16px; line-height: 19px;}
	.guides-box { max-width: 290px;}
	.guides-box-icon img{ max-width: 100px;}
	.guides h3 {
		font-size: 20px;
	}
	.guides-box-data{ padding: 50px 20px 30px;}
	.team-cnt h3 { font-size: 20px;}
	.team-member-details h3 { font-size: 20px !important; line-height: 18px;}
	.team-member.team-empty { font-size: 22px;}
	.team-member-details .designation { font-size: 20px !important; line-height: 18px;}

	.member--title{ font-size: 28px;}

	.services-page .inner-banner-text { font-size: 32px;}
	.service-boxes .service-box {max-width: 240px;}
	.service-box .service-desc { font-size: 18px;}
	.services-box-single .services-box-single-right .title-li { font-size: 18px;}
	.services-box-single{ margin-top: 30px;}
	.service-list ul li p { font-size: 14px;}
	.service-list-flag span { font-size: 18px;}

	.address-img img { max-width: 100%;	}
	.address-box{ font-size: 22px;}
	.address-box span{ font-size: 15px;}

	.data-security-box{max-width: 240px; height: 295px; font-size: 16px; background-size: cover; padding: 0px 35px 30px 35px;}
	.data-security-boxes.bgcolor .data-security-box{ margin: 15px; font-size: 16px; }
}

@media(max-width:991px){
	
	.hidden4 img { max-width: 260px;}
	.page-section h2 { font-size: 18px;	line-height: 24px;}
	.page-section p { font-size: 14px;}
	.why-choose-us ul li p { font-size: 13px; line-height: 18px;}
	.why-choose-us ul li { padding: 16px;}
	.core-service-box .cs-box1{ padding: 20px;}
	.core-service-box .cs-box1 p { font-size: 16px; line-height: 20px;}
	.core-service-box .cs-box1 span img { max-width: 48px;}
	.core-service-box .cs-box2, .cs-box2-hover-data { padding: 16px 20px; font-size: 12px;}
	.industries ul li{ width: 48%;}
	.industries ul li:nth-child(10){ margin-bottom: 20px;}
	.industries ul li { font-size: 15px;}
	.logo-slider .title { font-size: 18px;}
	.logo-box li{ padding: 10px;}
	.logo-box li img{ max-width: 70%;}


	.testimonial-cnt:before{ width: 41px; height: 29px; background-size: cover; left: -40px; top: -17px;}
	.testimonial-cnt:after{ width: 41px; height: 29px; background-size: cover; right: -40px; bottom: -12px;}

	.footer-cnt h4 { font-size: 17px;}
	.footer-links li { font-size: 13px;}
	.group-logo a {	margin: 0 5px;}
	.copyright-msg {font-size: 13px;}

	.inner-banner-text { font-size: 22px;}
	.inner-banner-text.font28{ font-size: 22px;}

	.page-section p img { max-width: 55px;}
	.fact .number span { font-size: 30px; line-height: 36px;}
	.fact .number { font-size: 15px;}
	.guides-box-icon img { max-width: 85px;}
	.guides h3 { font-size: 17px;}
	.guides-box { max-width: 220px;}
	.team-cnt h3 { font-size: 18px;}
	.team-member.team-empty { font-size: 18px;}
	.team-member-details h3 { font-size: 18px !important;}
	.team-member-details .designation { font-size: 16px !important; line-height: 10px;}
	.team-member-details{ padding: 10px;}

	.member--title{ font-size: 24px;}
	.member-content {padding-left: 40px;}

	.services-page .inner-banner-text { font-size: 28px;}
	.service-boxes .service-box { max-width: 180px;	}
	.service-box .service-desc { font-size: 14px; min-height: 75px;}
	.services-box-single .services-box-single-left { padding-right: 30px;}
	.services-box-single .services-box-single-right .title-li { font-size: 16px; line-height: 18px;}
	.service-list ul li p { font-size: 13px; padding: 12px 5px; border-radius: 10px;}
	.service-list ul li{border-radius: 10px; width: calc(33.33% - 20px);}
	.service-list-flag span { font-size: 16px;}

	.address-box{ font-size: 18px;}
	.address-box span{ font-size: 13px; line-height: 16px; padding: 10px;}

	.data-security-box{ height: 270px;}
	.data-security-boxes.bgcolor .data-security-box{ font-size: 15px;}
	.highlight-txt {font-size: 18px !important;}

	.partner-nw .partners{ padding: 20px;}

}


@media(max-width:767px){
	.hidden4 img { max-width: 300px;}
	.page-section p { font-size: 16px;}
	.page-section h2 { font-size: 22px; line-height: 28px; padding-bottom: 20px; margin-bottom: 20px;}
	.page-factsheet .container { padding: 0;}
	.why-choose-us ul { justify-content: center;}
	.why-choose-us ul li{ width: 100%; max-width: none;}
	.why-choose-us ul li p {font-size: 16px;}
	.why-choose-us ul li span img {	max-width: 60px;}
	.why-choose-us ul li:last-child { padding-bottom: 16px;	}
	.core-services ul li { width: 100%;}
	.core-service-box .cs-box1{ justify-content: center;}
	.core-service-box .cs-box2, .cs-box2-hover-data { padding: 20px 40px; font-size: 15px;}
	.core-service-box .cs-box1 span img {max-width: 70px;}
	.core-service-box .cs-box1 p { font-size: 18px; line-height: 24px;}
	.core-services ul li:nth-child(5){ margin-bottom: 30px;}
	.industries ul li {	width: 100%; font-size: 17px;}
	.industries ul li span img { max-width: 50px;}
	.logo-box li, .tax .logo-box li{ width: 33%;}

	.footer-cnt{ flex-wrap: wrap;}
	.footer-cnt .group-website{ width: 100%; padding-right: 0; margin-bottom: 30px;}
	.footer-cnt .footer-contact{ width: 100%; padding-left: 0; border: 0;}
	.footer-cnt h4 { font-size: 22px;}
	.footer-links li { font-size: 16px;}
	.footer-form .form-control{ font-size: 16px;}

	.industries ul li:nth-child(11){ margin-bottom: 20px;}

	.inner-banner-text { font-size: 20px;}
	.inner-banner-text.font28{ font-size: 20px;}
	
	.facts { flex-wrap: wrap;}
	.fact {	flex-basis: 100%; border-right: 0; border-bottom: 1px solid #000; padding: 15px 30px;}
	.fact:last-child{ padding-bottom: 0;}
	.guides-box {max-width: none;}
	.guides-box {flex-basis: 100%; margin-bottom: 20px;}
	.guides-box:last-child{ margin-bottom: 0;}
	.guides{ flex-wrap: wrap;}
	.guides-box-icon img { max-width: 100px;}
	.guides h3 { font-size: 20px;}
	.team-cnt h3 { font-size: 20px !important; text-align: center;}
	.teams{ justify-content: center;}
	.team-member {flex-basis: 100%; max-width: 365px;}
	.team-member.team-empty { font-size: 20px;}
	.team-member-details { padding: 15px;}

	.member-content{ padding-left: 0; border: 0;}
	.member-social{ margin-bottom: 20px;}
	.member-img img { max-width: 50%;}

	.services-page .inner-banner-text { font-size: 26px;}
	.service-boxes{ flex-wrap: wrap;}
	.services-box-single{ flex-wrap: wrap;}
	.services-box-single .services-box-single-left { padding-right: 0; width: 100%;	}
	.services-box-single .services-box-single-right { width: 100%; margin-top: 20px;}
	.services-box-single .services-box-single-right ul { padding: 0;}
	.services-box-single .services-box-single-right .title-li { font-size: 18px; line-height: 22px;	}
	.service-list ul li { width: 100%;}
	.service-list ul li p { font-size: 16px; padding: 13px 5px;	}
	.service-list-flag {margin-top: 30px;}

	.service-list-flag{ flex-wrap: wrap;}
	.service-list-flag ul li{ padding: 0 10px;}
	.service-list ul{ margin-left: 5px; margin-top: 15px;}
	.service-list-flag span{ width: 100%;}

	.single-office { flex-basis: 100%;}
	.single-office:nth-child(2) .address-img{ order: 2;}
	.single-office:nth-child(3) .address-box{ order: 1;}
	.single-office:nth-child(6) .address-img{ order: 2;}

	.address-box { font-size: 22px;	}
	.address-box span {	font-size: 14px;line-height: 21px;padding: 20px;	}
	.contact-us h4 {margin: 30px 0 30px; font-size: 18px;}

	.data-security-box{ max-width: 270px; width: 100%; height: 350px; font-size: 18px;}
	.data-security-boxes.bgcolor .data-security-box{ max-width: 100%; font-size: 18px;}

	.partner-nw .partners{ padding: 20px; width: 100%; border-right: 0; border-bottom: 1px solid #c2c0c0;}
	.partner-nw{ flex-wrap: wrap; border: 0; margin: 0; padding-bottom: 0;}
	.partner-nw .partners img{ max-width: 200px;}

}

@media(max-width:575px){

	.home-anim .text1 {	font-size: 20px; line-height: 28px;	}
	.page-section h2 { font-size: 20px;	line-height: 25px;}
	.core-service-box .cs-box2, .cs-box2-hover-data { padding: 20px 25px;}
	.core-service-box .cs-box1 span img { max-width: 60px;}
	.core-service-box .cs-box1 p { font-size: 17px;}

	.industries ul li { font-size: 16px;}
	.industries ul li span img { max-width: 44px;}

	.member--title { font-size: 20px;}
	.page-section p { font-size: 15px;}
	.member-img img { max-width: 70%;}
	.footer-cnt h4 { font-size: 20px;}
	.footer-links li { font-size: 15px;}
	.footer-form .form-control { font-size: 15px;}
	.copyright-msg{ padding: 8px 15px;}
	.inner-banner-text { padding: 15px;}
	.guides{ margin-bottom: 50px;}
	h2.sub-title{ padding-bottom: 15px; margin-bottom: 15px;}
	.team-member.team-empty { font-size: 18px;}
	.team-cnt h3 {	font-size: 18px !important;}
	.slick-prev, .slick-prev:hover, .slick-prev:focus{ width: 20px;}
	.slick-next, .slick-next:hover, .slick-next:focus{ width: 20px;}

	.core-service-box .cs-box2, .cs-box2-hover-data { font-size: 14px;}
	.page-section p { font-size: 14px;}
	
	.service-boxes .service-box {max-width: none; margin-bottom: 20px;	}
	.service-boxes .service-box:last-child{ margin-bottom: 0;}
	.service-box .service-desc {font-size: 18px;}
	
	.address-box { font-size: 16px;}
	.address-box span { font-size: 11px; line-height: 15px; padding: 10px;}
	.contact-us h4 {font-size: 18px;}
	.contact-us .footer-form .form-control { font-size: 14px;}

}



@media(max-height:414px){
	
}


